---
name: Ulises Fierro
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/support-engineer/">Support
  Engineer</a>
reports_to: michael-dunninger
picture: ulisesfierro.png
pronouns: he/him
pronunciation:
twitter:
linkedin: ulises-fierro-10a042100
gitlab: ulisesf
departments:
- Customer Support
specialty: Global
expertise:
story: 'Ulises lives in Chihuahua, Mexico. He found his passion for computer systems
  at an early age and became a Linux user via the now-defunct Canonical ShipIt program
  back in 2005. He has worked in various IT roles ranging from field technician to
  DevOps engineer and has a knack for finding the root cause of problems. His interests
  include learning new technologies, gaming, cooking, and traveling. '

